"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Get Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player non è installato!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Scarica il flash player è consigliato!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Non trovato!";
"FlipBookMacAddD-Reveal the folder instead?" = "Rivela la cartella invece?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Rivela il file nel Finder ora?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "OK";
"YES" = "SI";
"NO" = "NO";
"Cancel" = "cancellare";
"Error:%@" = "Errore:%@";
"Warning:%@" = "Attenzione:%@";
